@charset "utf-8";


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
【 infoInner 】
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

.infoInner { padding: 30px 0 40px; font-size: 1.8rem; line-height: 2.6rem; }


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
【 infoDetail 】
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

.infoInner .infoDetail { padding-top: 40px; padding-right: 50px ; padding-bottom: 40px; padding-left: 50px; background-color: #ffffff; }
.infoInner .infoDetail .infoDate { font-size: 1.4rem; line-height: 2.6rem; margin-bottom: 10px; }
.infoInner .detailBack { position: relative; max-width: 340px; margin: 40px auto 0; }
.infoInner .detailBack a { width: 100%; display: block; background: #ffffff; border: 1px #005d9b solid; padding: 10px 25px; font-size: 2rem; font-weight: 700; text-align: center; color: #005d9b; text-decoration: none; transition: .5s; }
.infoInner .detailBack a::before { position: absolute; content: ""; top: 1px; bottom: 0; right: 17px; margin: auto 0; border-right: 2px solid #005d9b; border-bottom: 2px solid #005d9b; width: 13px; height: 13px; transform: rotate(-45deg); transition: .5s; }
.infoContents { margin-top: 40px; }
.infoLeadTxt { text-indent: 1em; font-weight: 700; }
.infoTar { margin-top: 10px; text-align: right; }
.infoDay { font-size: 3.6rem; line-height: 4rem; font-weight: 700; text-align: center; margin: 60px auto; }
.infoDayNum { font-size: 6rem; color: #2875bb; }
.infoSct { margin-top: 40px; }
.infoSctLabel { background: #07136f; padding: 5px 10px; color: #ffffff; font-size: 2rem; font-weight: 700; margin-bottom: 20px; }
.infoSctCont { margin-top: 20px; }
.infoCaut { margin-top: 10px; font-size: 0.85em; }
.infoCautItem { text-indent: -1em; padding-left: 1em; line-height: 1.31; }



@media screen and (min-width: 769px) {
	.infoInner .detailBack a:hover { background: #005d9b; color: #ffffff; }
	.infoInner .detailBack a:hover::before { border-right: 2px solid #ffffff; border-bottom: 2px solid #ffffff; }
}

@media screen and (max-width: 767px) {
	.infoInner .infoDetail { padding-top: 10px; padding-right: 10px ; padding-bottom: 10px; padding-left: 10px; }
	.infoInner .infoDetail .infoDate { font-size: 1.2rem; line-height: 2.2rem; }
	.infoInner .detailBack { max-width: 280px; }
	.infoInner .detailBack a { padding: 5px 15px; font-size: 1.6rem; }
	.infoInner .detailBack a::before { top: 0; bottom: 0; right: 15px; width: 10px; height: 10px; }
}



/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
【 kokkousho 】
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

.kokkousho { background: #ffffff; box-sizing: border-box; padding: 50px; }
.kokkousho .kksLead { max-width: 900px; margin: 60px auto 0; }
.kokkousho .kksLead.fwB { font-weight: 700; margin: 40px auto 0; }
.kokkousho .kksLead.taC { text-align: center; }

.kokkousho .kksDeadline { max-width: 900px; margin: 60px auto 0; font-size: 3.6rem; line-height: 1.2; text-align: center; color: #2875bb; }

.kokkousho .kksDate { display: table; font-weight: 700; margin: 50px auto; }
.kokkousho .kksDate li:nth-child(1) { font-size: 3.6rem; line-height: 1.2; text-align: center; }
.kokkousho .kksDate li:nth-child(1) span { font-size: 6.0rem; color: #2875bb; }
.kokkousho .kksDate li:nth-child(1) br { display: none;}
.kokkousho .kksDate li:nth-child(2) {
	padding:10px 0;
	font-size: 1.6rem;
	text-align: center;
}

.kokkousho .kksBtn { width: 100%; max-width: 450px; position: relative; margin: 60px auto 0; }
.kokkousho .kksBtn a {
	display: block;
	border-radius: 10px;
	background: #000000;
	color: #ffffff;
	font-size: 2.4rem;
	font-weight: 700;
	text-align: center;
	text-decoration: none;
	padding: 10px 25px;
	transition: 0.3s;
}
.kokkousho .kksBtn a::before {
	content: "";
	width: 13px;
	height: 13px;
	border-right: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
	transform: rotate(-45deg);
	transition: 0.3s;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 20px;
	margin: auto 0;
}

.kokkousho .kksProgram { margin: 100px auto 0; }
.kokkousho .kksProgram h4 { background: #07136f; color: #ffffff; font-weight: 700; padding: 2px 0.5em; }
.kokkousho .kksProgram table { width: 100%; border-collapse: collapse; border-spacing: 0; margin: 20px 0 0 0; }
.kokkousho .kksProgram table th,
.kokkousho .kksProgram table td { line-height: 1.2; }
.kokkousho .kksProgram table th {
	border-top: solid 1px #e0e0e0;
	border-bottom: solid 1px #ffffff;
	background: #e0e0e0;
	font-weight: 700;
	white-space: nowrap; 
	padding: 1.5em;
}
.kokkousho .kksProgram table td {
	border-top: solid 1px #e0e0e0;
	border-bottom: solid 1px #e0e0e0;
	padding: 1.5em 0 1.5em 1.5em;
}
.kokkousho .kksProgram table tr + tr td:nth-child(1) { border-bottom: solid 1px #e0e0e0; }
.kokkousho .kksProgram table h5 { color: #07136f; font-weight: 700; }
.kokkousho .kksProgram table h6 { font-size: 2.4rem; font-weight: 700; }
.kokkousho .kksProgram table h6 span { display: inline-block; margin: 10px 0 0 0; }
.kokkousho .kksProgram table div { font-weight: 700; margin: 10px 0 0 0; }
.kokkousho .kksProgram table dl + div { margin: 40px 0 0 0; }
.kokkousho .kksProgram table dl { margin: 20px 0 0 0; }
.kokkousho .kksProgram table dl + dl { margin: 40px 0 0 0; }
.kokkousho .kksProgram table dt,
.kokkousho .kksProgram table dd { display: table-cell; vertical-align: top; }
.kokkousho .kksProgram table dt { width: 110px; }
.kokkousho .kksProgram table dd { font-size: 1.6rem; line-height: 1.5; padding: 0 0 0 1.0em; }
.kokkousho .kksProgram table dd p + p { padding: 5px 0 0 0; }
.kokkousho .kksProgram table dd p:nth-child(1),
.kokkousho .kksProgram table dd p:nth-child(2) { font-weight: 700; }
.kokkousho .kksProgram table dd p span { font-size: 2.4rem; }
.kokkousho .kksProgram table dd p img { width: 113px; }

.kokkousho .kksProgram table + p { font-size: 1.4rem; margin: 10px 0 0 0; }
.kokkousho .kksProgram p + ul { text-align: center; margin: 40px 0 0 0; }
.kokkousho .kksProgram ul + ul { display: table; line-height: 1.5; font-weight: 700; margin: 30px auto 0; }
.kokkousho .kksProgram ul + ul li:nth-child(1) {
	background: #999999;
	color: #ffffff;
	text-align: center;
	padding: 5px;
}
.kokkousho .kksProgram ul + ul li + li { font-size: 1.6rem; }
.kokkousho .kksProgram ul + ul li:nth-child(2) { padding: 10px 0 0 0; }
.kokkousho .kksProgram ul + ul li p { display: table-cell; font-weight: 700; }
.kokkousho .kksProgram ul + ul li p:nth-child(1) { padding: 0 1.0em 0 0; }
.kokkousho .kksProgram ul + ul li span { font-size: 2.4rem; }
.kokkousho .kksProgram ul + ul li span a { text-decoration: none; }

.kokkousho .kksMovie { width: 100%; max-width: 560px; display: table; margin: 60px auto 0; }
.kokkousho .kksMovie div { width: 100%; padding-top: 56.25%; position: relative; }
.kokkousho .kksMovie div iframe { width: 100%; height: 100%; position: absolute; top: 0; left: 0; }
.kokkousho .kksMovie div img { width: 100%; height: 100%; position: absolute; top: 0; left: 0; }
.kokkousho .kksMovie + p { line-height: 1.5; text-align: center; margin: 15px 0 0 0; }



@media screen and (min-width: 769px) {
	.kokkousho .kksBtn a:hover { background: #2875bb; }
	.kokkousho .kksBtn a:hover::before { border-right: 2px solid #ffffff; border-bottom: 2px solid #ffffff; }
}

@media screen and (max-width: 767px) {
	.kokkousho { padding: 10px 10px 40px 10px; }
	.kokkousho .kksLead { margin: 40px auto 0; }
	
	.kokkousho .kksDeadline { margin: 40px auto 0; font-size: 2.1rem; }
	
	.kokkousho .kksDate { margin: 20px auto 0; }
	.kokkousho .kksDate li:nth-child(1) { font-size: 2.8rem; }
	.kokkousho .kksDate li:nth-child(1) span { font-size: 4rem; }
	.kokkousho .kksDate li:nth-child(1) br { display: block; }
	.kokkousho .kksDate li:nth-child(2) { font-size: 1.8rem; margin: 10px 0 0 0;}
	
	.kokkousho .kksBtn { margin: 40px auto 0; }
	.kokkousho .kksBtn a { background: #2875bb; font-size: 1.8rem; }
	
	.kokkousho .kksProgram { margin: 60px auto 0; }
	.kokkousho .kksProgram table { border-bottom: solid 1px #e0e0e0;}
	.kokkousho .kksProgram table { margin: 10px 0 0 0; }
	.kokkousho .kksProgram table th,
	.kokkousho .kksProgram table td { display: block; }
	.kokkousho .kksProgram table th { border: none; padding: 0.5em; }
	.kokkousho .kksProgram table td { border: none; padding: 1.5em 0; }
	.kokkousho .kksProgram table tr + tr td:nth-child(1) { border: none; }
	.kokkousho .kksProgram table h6 { font-size: 1.8rem; line-height: 1.0; }
	.kokkousho .kksProgram table div { font-size: 1.6rem; line-height: 1.0; }
	.kokkousho .kksProgram table dl + div { margin: 30px 0 0 0; }
	.kokkousho .kksProgram table dt { width: 90px; }
	.kokkousho .kksProgram table dd { font-size: 1.3rem; line-height: 1.5; padding: 0 0 0 1.0em; }
	.kokkousho .kksProgram table dd p span { font-size: 1.8rem; }
	.kokkousho .kksProgram table dd p img { width: 86px; }
	
	.kokkousho .kksProgram ul + ul li + li { font-size: 1.4rem; text-align: center; }
	.kokkousho .kksProgram ul + ul li p { display: block; font-weight: 700; }
	.kokkousho .kksProgram ul + ul li p:nth-child(1) { padding: 0; }
	
	.kokkousho .kksMovie { margin: 30px auto 0; }
}



/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
【 form 】
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

.kokkousho .form { margin: 80px auto 0; }
.kokkousho .form h4 { background: #07136f; color: #ffffff; font-weight: 700; padding: 2px 0.5em; }
.kokkousho .form h4 + p { font-size: 1.6rem; margin: 20px 0 0 0; }
.kokkousho .form .fcR { color: #ff3300; }
.kokkousho .form .fwB { font-weight:900; }

.kokkousho .form table { border-collapse: collapse; border-spacing: 0; margin: 20px 0 0 0; }
.kokkousho .form th { font-size: 1.6rem; white-space: nowrap; padding: 0 1.0em 0 0; text-align:left; }
.kokkousho .form tr + tr th { padding: 20px 1.0em 0 0; }
.kokkousho .form tr + tr td { padding: 20px 0 0 0; }
.kokkousho .form td p { display: inline-block; }
.kokkousho .form td input { font-size: 16px !important; }
.kokkousho .form td select { font-size: 16px !important; }
.kokkousho .form td select + div { margin: 5px 0 0 0; }
.kokkousho .form td .textPos { width: 5.0em; }
.kokkousho .form td .textAdd { width: 100%; }
.kokkousho .form td .textTel { width: 5.0em; }

.kokkousho .form table + ul { font-size: 1.6rem; margin: 60px auto 0; }
.kokkousho .form table + ul li { display: table; }
.kokkousho .form table + ul li p { display: table-cell; vertical-align: top; }
.kokkousho .form table + ul li p:nth-child(1) { font-size: 1.4rem; padding: 0.1em 0 0 0; }

.kokkousho .formBtn { width: 100%; max-width: 350px; position: relative; margin: 60px auto 0; }
.kokkousho .formBtn a {
	display: block;
	border-radius: 10px;
	background: #000000;
	color: #ffffff;
	font-size: 2.4rem;
	font-weight: 700;
	text-align: center;
	text-decoration: none;
	padding: 10px 25px;
	transition: 0.3s;
}

.kokkousho .form.quest ul { margin: 40px auto 0; }
.kokkousho .form.quest ul li:nth-child(1) { width: 100%; background: #e0e0e0; padding: 0.5em 1em; }
.kokkousho .form.quest ul li:nth-child(1) div { display: table; }
.kokkousho .form.quest ul li:nth-child(1) p { display: table-cell; font-weight: 700; }
.kokkousho .form.quest ul li:nth-child(2) { padding: 10px 0 0 0; line-height: 1.5; }
.kokkousho .form.quest ul li:nth-child(2) p { display: inline-block; margin: 5px 2em 0 0; }
.kokkousho .form.quest ul li:nth-child(2) input { font-size: 16px !important; }
.kokkousho .form.quest ul li:nth-child(2) select { display: block; font-size: 16px !important; margin: 10px 0 0 0; }
.kokkousho .form.quest ul li:nth-child(2) textarea {
	width: 100%;
	height: 80px;
	font-size: 16px !important;
	margin: 10px 0 0 0;
}
.kokkousho .form.quest ul li:nth-child(2) p .performer { vertical-align: top; }



@media screen and (min-width: 769px) {
	.kokkousho .formBtn a:hover { background: #2875bb; }
}

@media screen and (max-width: 767px) {
	.kokkousho .form { margin: 40px auto 0; }
	.kokkousho .form h4 + p { font-size: 1.4rem; }
	
	.kokkousho .form table { width: 100%; }
	.kokkousho .form th,
	.kokkousho .form td { display: block; }
	.kokkousho .form th { font-size: 1.4rem; white-space: nowrap; padding: 0; }
	.kokkousho .form tr + tr th { padding: 20px 0em 0 0; }
	.kokkousho .form tr + tr td { padding: 5px 0 0 0; }
	.kokkousho .form td { padding: 5px 0 0 0; }
	.kokkousho .form td p { display: block; }
	.kokkousho .form td p + p { margin: 5px 0 0 0; }
	
	.kokkousho .form table + ul { font-size: 1.4rem; margin: 40px auto 0; }
	.kokkousho .form table + ul li p:nth-child(1) { font-size: 1.2rem; padding: 0.1em 0 0 0; }
	
	.kokkousho .formBtn { margin: 40px auto 0; }
	.kokkousho .formBtn a { background: #2875bb; font-size: 1.8rem; }
	
	.kokkousho .form.quest ul { margin: 20px auto 0; }
	.kokkousho .form.quest ul li:nth-child(2) p { display: block; }
	.kokkousho .form.quest ul li:nth-child(2) select { width: 100%; }
	.kokkousho .form.quest ul li:nth-child(2) p span { display: block; margin: 0 0 0 1.5em; }
}


